/*
  Theme Name:   Trasur Logistica
  Theme URI:    http://trasur.com.ar
  Author:       Sei Nakamura
  Author URI:   http://nakamurasei.com/
  Description:  Trasur Logística
  Version:      5.9
  License:      GNU General Public License v2 or later
  License URI:  http://www.gnu.org/licenses/gpl-2.0.html
  Text Domain:  route
  Template:     route
*/
@import url("../route/style.css");

/** BASICS**/

body {
	overflow-x: hidden;
}

h3 {
	margin-bottom: 20px;
}

.cs-column-text a {
	text-decoration: underline;
}

ul li ul {
	margin-left: 15px;
}

.cs-column-text ul {
	padding-left: 0;
}

.cs-column-text li {
	list-style-type: none;
}

.cs-column-text li:before {
    content: "\f101";
    font-family: FontAwesome;
    color: #0d5f49;
    margin-right: 4px;
}


/** LOGO LIST **/

.inline {
	text-align: center;
}

ul.inline {
	padding-left: 0;
}

.inline li {
	list-style-type:none;
	display: inline-block;
	height: 50px;
	width: 150px;
	margin: 10px 0;
}

.inline li img {
	width: auto;
    height: 100%;
}


/** HEADER - MENU **/

#masthead {
	min-height: 50px;
}

#masthead .cs-inner {
	padding-left: 180px;
}

.cs-header-left #header-logo-wrap {
	width: 170px;
    z-index: 10000;
}

#header-logo {
	position: absolute;
	background-color: transparent !important;
}

.menu-outer {
	display: table;
}

.grupo-trasur {
	position: absolute;
    right: 15px;
    top: 20px;
	height: 10px;
}

.logo-alt {
	display: none;
}

#cs-mobile-icon {
	color: white;
	margin-top: -20px;
}

#cs-mobile-icon i {
	background-color: white;
}



/** INNER PAGES **/

#page-header {
	padding-top: 300px;
	background-size: cover;
	background-position: center center;
}

#page-header:before {
    content: "";
    width: 100%;
    height: 300px;
    display: block;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 60%,rgba(0,0,0,0.01) 1%,rgba(0,0,0,0.65) 100%);
	position: absolute;
	bottom: 0;
}

.page-title {
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
}

.large-contact-form .wpcf7-textarea, .large-contact-form .wpcf7-text {
	width: 600px
}

.wpb_content_element {
	margin-bottom: 5px !important;
}


/** MISC **/

.team-sm figure {
	max-width: 150px;
	margin-left: auto;
	margin-right: auto;
}

.xl-padding {
    padding-top: 280px;
    padding-bottom: 40px;
}

@media only screen and (max-width : 992px) {
	.logo {
		display: none !important;
	}
	
	.logo-alt {
		display: block;
		padding-top: 12px !important;
		padding-bottom: 12px !important;
		padding-left: 10px;
	}
	
	.cs-header-left #header-logo-wrap {
	width: 280px !important;
	}
	
	.grupo-trasur {
		display: none;
	}
	
	.large-contact-form .wpcf7-textarea, .large-contact-form .wpcf7-text {
	width: 400px
	}
	
	.col-md-8, .col-md-4, .col-md-3 {
		margin-bottom: 40px;
	}
	
	.col-md-3 {
		width: 50%;
		float: left;
	}
	
	.col-md-4 {
		width: 33%;
		float: left;
	}
	
}

@media only screen and (max-width : 768px) {

.large-contact-form .wpcf7-textarea, .large-contact-form .wpcf7-text {
	width: 300px
}
	
	.col-md-3, .col-md-4 {
		width: 100%;
	}
	
	.vc_col-sm-2 {
		width: 33%;
		display: inline-block !important;
	}
	}